[1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

返信する

CAPTCHA 認証コード
表示されたコードを正確に入力してください。各文字は大文字・小文字の区別があります。

BBCode: OFF
スマイリー: OFF
トピックのレビュー
   

展開ビュー トピックのレビュー: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by ペコリン » 2018年4月29日(日) 12:33

elise_blacklab さんが書きました:
ペコリン さんが書きました:1.12.2でモデルを読み込ませたかったので、どうせならついでと思い、バージョン8.1.4.132を1.12.2環境で動くように書き直してみました。
githubのアカウントを持っていないので、ソース内包させてこのトピック、もしくは別トピックで配布しても良いでしょうか。
サポート対応的には別トピックの方が良いと考えています。

配布に関しては如何なる形でもご自由にしていただいて構わないです
営利目的とみなされる形態(adfly等)のみご遠慮いただければと思います


ありがとうございます。
自分の手の届く範囲ということを考え、メイド村人トピック で公開することにしました。

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by elise_blacklab » 2018年4月28日(土) 21:28

ペコリン さんが書きました:1.12.2でモデルを読み込ませたかったので、どうせならついでと思い、バージョン8.1.4.132を1.12.2環境で動くように書き直してみました。
githubのアカウントを持っていないので、ソース内包させてこのトピック、もしくは別トピックで配布しても良いでしょうか。
サポート対応的には別トピックの方が良いと考えています。

配布に関しては如何なる形でもご自由にしていただいて構わないです
営利目的とみなされる形態(adfly等)のみご遠慮いただければと思います

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by ペコリン » 2018年4月28日(土) 20:40

1.12.2でモデルを読み込ませたかったので、どうせならついでと思い、バージョン8.1.4.132を1.12.2環境で動くように書き直してみました。
githubのアカウントを持っていないので、ソース内包させてこのトピック、もしくは別トピックで配布しても良いでしょうか。
サポート対応的には別トピックの方が良いと考えています。

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by elise_blacklab » 2018年4月22日(日) 00:24

CatMewon さんが書きました:こんにちは、私はここで新しいです。私はゲームでbeverly2をどのように実装できるのか知りたかったのですが、改造しましたが、私はminecraftを開いてもそこにはありません。 してください beverly2ファイルを正しくダウンロードしてもらえますか? そしてそれを開こうとする方法についてのチュートリアル!Sorry my Japan :c

Beverly2 is too outdated for LMRE. Use Beverly7 instead, downloading from the link below:
viewtopic.php?f=13&t=30862#p275206

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by CatMewon » 2018年4月22日(日) 00:20

こんにちは、私はここで新しいです。私はゲームでbeverly2をどのように実装できるのか知りたかったのですが、改造しましたが、私はminecraftを開いてもそこにはありません。 してください beverly2ファイルを正しくダウンロードしてもらえますか? そしてそれを開こうとする方法についてのチュートリアル!Sorry my Japan :c

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by 名も無きもの » 2018年3月24日(土) 21:23

niconico さんが書きました:
名も無きもの さんが書きました:
niconico さんが書きました:リトルメイドバーション1.12.2が欲しい!*キリッ*ww


少しぐらい調べてみてはどうです?
https://github.com/arcusmaximus/LittleMaidReengaged/releases/
https://github.com/arcusmaximus/EBLib/releases
1.12.2の非公式バージョンです。


おぉ!まじに助かるわ、ありがとう!

・・・で、Sounds.json、メイドの音が変わられますね?どうやって作るんだろう?


一応参考にどうぞ
https://www32.atwiki.jp/littlemaidmob/pages/19.html

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by niconico » 2018年3月24日(土) 14:50

名も無きもの さんが書きました:
niconico さんが書きました:リトルメイドバーション1.12.2が欲しい!*キリッ*ww


少しぐらい調べてみてはどうです?
https://github.com/arcusmaximus/LittleMaidReengaged/releases/
https://github.com/arcusmaximus/EBLib/releases
1.12.2の非公式バージョンです。


おぉ!まじに助かるわ、ありがとう!

・・・で、Sounds.json、メイドの音が変わられますね?どうやって作るんだろう?

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by 名も無きもの » 2018年3月23日(金) 14:58

niconico さんが書きました:リトルメイドバーション1.12.2が欲しい!*キリッ*ww


少しぐらい調べてみてはどうです?
https://github.com/arcusmaximus/LittleMaidReengaged/releases/
https://github.com/arcusmaximus/EBLib/releases
1.12.2の非公式バージョンです。

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by niconico » 2018年3月23日(金) 14:05

リトルメイドバーション1.12.2が欲しい!*キリッ*ww

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by 輝燐-Kirin- » 2018年3月19日(月) 00:18

>kaoru_at29q様

ご指摘の通り再ダウンロードで起動する事ができました。
各ファイルを「ダウンロードフォルダからMODフォルダへ」入れ替えしていただけでダウンロード自体の失敗というのには気づきませんでした。
ご回答ありがとうございました。&板汚し失礼しました。

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by kaoru_at29q » 2018年3月18日(日) 07:59

当方では何も考えずに下記ファイルをMODフォルダに放り込んだだけで1.12.2環境でメイドさんが動作しています。

LittleMaidReengaged-8.0.1.66-unofficial-1.12.2.jar
EBLib-6.0.2.5.jar

特に何かをしたわけでもないので指摘できる事がありませんが、もう一度ダウンロードしなおしてみては如何でしょうか?

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by 輝燐-Kirin- » 2018年3月18日(日) 01:54

非公式の為トピ違いかもしれませんが失礼します。
arc様が公開されている非公式の1.12.2対応版ですが、1.11.2の時はそのままEBLibのアンオフィシャル1.11Ver,をMODフォルダへ投入するだけでOKだったのですが、
1.12.2用となっているEBLibでは本体のバージョン違いのエラーが発生し起動できません。

導入に成功した方がいらっしゃいましたらご教授いただければと思い投稿いたしました。
宜しくお願いいたします。

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by ゲスト » 2018年1月19日(金) 00:44

1.11.2に対応の予定を聞いてから毎日気になって仕方ありませんw

そのつもりはありませんが急かしてるように感じられたなら申し訳無いのです。
進捗と言うか目度としては1.11.2への対応はいつ頃になりそうでしょうか?

大まかにでも教えていただければ幸いですm(__)m

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by elise_blacklab » 2017年12月27日(水) 00:34

ゲスト さんが書きました:1.10.2のGVC銃を撃つことが出来るようにする予定はあるのでしょうか?

基本的にMOD追加武器に対してこちらから対応することはしない方針です.GVC側でも検証中のようなのでまずはそちらに問い合わせてください.

Ferne氏作抜刀剣については表示機能のみ対応を検討しています.

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by ゲスト » 2017年12月26日(火) 19:42

1.10.2のGVC銃を撃つことが出来るようにする予定はあるのでしょうか?

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/08/16)

投稿記事 by Myn » 2017年11月29日(水) 17:09

大羿射日 さんが書きました:
Myn さんが書きました:抜刀剣やDraconic-Evolutionの武器や弓矢などの特殊武器の対応お願いします

抜刀剣なら作者さんがフォーラムで対応パッチを配布されてますよ


おお!まじですか!
情報ありがとうございます\(^o^)/

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by ひとこと » 2017年11月27日(月) 23:41

>>気になるバグをおおかた修正したら,1.11.2にBumpしようかなと思います.
もう一声で1.12以上の対応を~!!

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/11/27)

投稿記事 by elise_blacklab » 2017年11月27日(月) 19:49

LittleMaidReengaged 8.1.4.131 更新

区切りのいいところでリリース上げました.前提EBLibのバージョンが上がっているので更新をお忘れなく.
Avatarのところ微妙に更新してるので何か引っかかるかも.

GitHubに報告いただいてるバグ等は順次対処してますが,このフォーラムに書かれたものについてはほぼ忘れてしまってる状況です…可能な限りGitHubの利用をお願いします.
気になるバグをおおかた修正したら,1.11.2にBumpしようかなと思います.

あ,そうそう旧モデル読み込めないの直しました.ビルドスクリプト真っ先に書けばいいものを…

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/08/16)

投稿記事 by 大羿射日 » 2017年11月24日(金) 16:49

Myn さんが書きました:抜刀剣やDraconic-Evolutionの武器や弓矢などの特殊武器の対応お願いします

抜刀剣なら作者さんがフォーラムで対応パッチを配布されてますよ

Re: [1.9.4-1.10.x]リトルメイド LittleMaidReengaged(LU:17/08/16)

投稿記事 by Myn » 2017年11月24日(金) 16:13

抜刀剣やDraconic-Evolutionの武器や弓矢などの特殊武器の対応お願いします

ページトップ

x